Home Forums ZA WordPress Theme WordPress 4.6 and PHP 7 Reply To: WordPress 4.6 and PHP 7

#11128

BWSM
Keymaster

Hi, I’ll test it with php7 today.

… and I can say that ZA theme is not compatible with PHP7. …

Could you let me know what’s issue or alert info?

  • This reply was modified 2 years, 3 months ago by  BWSM.

Join Newsletter(FREE)

Subscribe to our newsletter to receive news & updates. We promise to not spam you, super promise!